## erlang-p1-yconf 0.2019.07.18

=== debian/changelog ===
erlang-p1-yconf (0.2019.07.18-1) unstable; urgency=medium

  * Initial release (Closes: #932801)

 -- Philipp Huebner <debalance@debian.org>  Tue, 23 Jul 2019 21:25:16 +0200
