## erlang-p1-yconf 1.0.0

=== debian/changelog ===
erlang-p1-yconf (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 21:08:05 +0200
