=== debian/control ===
Source: erlang-p1-yconf
Section: libs
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 12), dh-rebar,
 erlang-p1-utils (>= 1.0.16),
 erlang-p1-yaml (>= 1.0.20)
Standards-Version: 4.4.0
Homepage: https://github.com/processone/yconf
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yconf
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yconf.git

Package: erlang-p1-yconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends}, ${erlang:Depends},
 erlang-p1-utils (>= 1.0.16),
 erlang-p1-yaml (>= 1.0.20)
Description: YAML configuration processor
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
