## erlang-p1-yconf 1.0.2

=== debian/changelog ===
erlang-p1-yconf (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 20:11:25 +0100

erlang-p1-yconf (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Updated Standards-Version: 4.4.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated debhelper compat version: 12
  * Fixed typo in long package description.

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Nov 2019 14:45:59 +0100
