## erlang-p1-yconf 1.0.7

=== debian/changelog ===
erlang-p1-yconf (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 18:10:51 +0200

erlang-p1-yconf (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 22:26:03 +0200

erlang-p1-yconf (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Apr 2020 09:23:27 +0200

erlang-p1-yconf (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 13:12:48 +0100
