=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-rebar,
-               erlang-p1-utils (>= 1.0.17),
-               erlang-p1-yaml (>= 1.0.22)
+               erlang-p1-utils (>= 1.0.20),
+               erlang-p1-yaml (>= 1.0.27)
 Standards-Version: 4.5.0
 Homepage: https://github.com/processone/yconf
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yconf
@@ -19,8 +19,8 @@
          ${misc:Depends},
 	 erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
 	 ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.17),
-         erlang-p1-yaml (>= 1.0.22)
+         erlang-p1-utils (>= 1.0.20),
+         erlang-p1-yaml (>= 1.0.27)
 Description: YAML configuration processor
  This library was written for ejabberd which still uses it.
  It was split off into its own project to follow
