## erlang-p1-yconf 1.0.10

=== debian/changelog ===
erlang-p1-yconf (1.0.10-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 19:35:53 +0100

erlang-p1-yconf (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Added 'Multi-Arch: same' in debian/control
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 19:07:26 +0100

erlang-p1-yconf (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-yconf.install

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 00:43:10 +0100
