=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-yconf_$1.tar.gz/" \
  https://github.com/processone/yconf/releases .*/v?(\d\S*)\.tar\.gz
