## erlang-p1-yconf 1.0.14

=== debian/changelog ===
erlang-p1-yconf (1.0.14-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 Nov 2022 16:14:11 +0100

erlang-p1-yconf (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * Updated Erlang dependencies
  * Refreshed debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 15:05:13 +0100
