=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-rebar (>= 0.0.6~),
                erlang-p1-utils (>= 1.0.25),
-               erlang-p1-yaml (>= 1.0.33)
+               erlang-p1-yaml (>= 1.0.34)
 Standards-Version: 4.6.1
 Homepage: https://github.com/processone/yconf
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yconf
@@ -20,7 +20,7 @@
 	 erlang-base, ${erlang-abi:Depends},
 	 ${erlang:Depends},
          erlang-p1-utils (>= 1.0.25),
-         erlang-p1-yaml (>= 1.0.33)
+         erlang-p1-yaml (>= 1.0.34)
 Multi-Arch: allowed
 Description: YAML configuration processor
  This library was written for ejabberd which still uses it.
