## erlang-p1-yconf 1.0.15

=== debian/changelog ===
erlang-p1-yconf (1.0.15-2) unstable; urgency=medium

  * Dropped debian/erlang-p1-yconf.install and fixed debian/rules
    (closes: #1044446)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-yconf.lintian-overrides
    -> debian/lintian-overrides
  * Updated debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 22:50:44 +0100

erlang-p1-yconf (1.0.15-1) unstable; urgency=medium

  [ Philipp Huebner ]
  * New upstream version 1.0.15
  * Refreshed patches
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 20:52:51 +0100
