=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,8 @@
 
 %:
 	dh $@ --buildsystem=rebar --with rebar
+
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf test/included.yml test/test.yml
