## erlang-p1-yconf 1.0.16

=== debian/changelog ===
erlang-p1-yconf (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16
  * Updated Erlang dependencies
  * Updated debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:30:14 +0200
