=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-rebar (>= 0.0.6),
-               erlang-p1-utils (>= 1.0.25),
-               erlang-p1-yaml (>= 1.0.36)
+               erlang-p1-utils (>= 1.0.26),
+               erlang-p1-yaml (>= 1.0.37)
 Standards-Version: 4.6.2
 Homepage: https://github.com/processone/yconf
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yconf
@@ -19,8 +19,8 @@
          ${misc:Depends},
 	 erlang-base, ${erlang-abi:Depends},
 	 ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.25),
-         erlang-p1-yaml (>= 1.0.36)
+         erlang-p1-utils (>= 1.0.26),
+         erlang-p1-yaml (>= 1.0.37)
 Multi-Arch: allowed
 Description: YAML configuration processor
  This library was written for ejabberd which still uses it.
