=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6),
+               dh-rebar (>= 0.0.6~),
                erlang-p1-utils (>= 1.0.26),
-               erlang-p1-yaml (>= 1.0.37)
-Standards-Version: 4.6.2
+               erlang-p1-yaml (>= 1.0.37-2~)
+Standards-Version: 4.7.0
 Homepage: https://github.com/processone/yconf
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yconf
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yconf.git
@@ -20,7 +20,7 @@
 	 erlang-base, ${erlang-abi:Depends},
 	 ${erlang:Depends},
          erlang-p1-utils (>= 1.0.26),
-         erlang-p1-yaml (>= 1.0.37)
+         erlang-p1-yaml (>= 1.0.37-2~)
 Multi-Arch: allowed
 Description: YAML configuration processor
  This library was written for ejabberd which still uses it.
