=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,8 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf test/included.yml test/test.yml
+
+override_dh_auto_install:
+	dh_auto_install
+	install -m 755 -d $(DESTDIR)/usr/lib/erlang/lib
+	ln -s /usr/lib/erlang/lib/p1_yconf-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/yconf-$(DEB_VERSION_UPSTREAM)
