## erlang-p1-yconf 1.0.22

=== debian/changelog ===
erlang-p1-yconf (1.0.22-1) unstable; urgency=medium

  * Team upload.
  * Update watch file to version 5.
  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 18:17:18 +0000
